#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-1BIcW0fBfaC1QZm37Ng8jG
key:                  http-conduit-2.3.7.4-1BIcW0fBfaC1QZm37Ng8jG
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  12e2cc960f4b667f9c5a5d2f6a2d475c
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-1BIcW0fBfaC1QZm37Ng8jG
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    attoparsec-0.13.2.5-FoDbMc7Lera4Wp4h1A8KKA base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    conduit-extra-1.3.5-1u7TtXzx4t94AF58b7yBdF
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-client-tls-0.3.5.3-2OQGUS1bk8eHzotroOvVI6
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd mtl-2.2.2
    resourcet-1.2.4.2-8VlJo6yN26lBlamTMjWrHN transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

